Subject: NWB1BOS9801
From: Philippe di Pizzo <[email-masked]>
To: Rita Becker <[email-masked]>
Date: Thu, 12 Jul 2001 14:13:20 -0600

Hello Andrea,
Please file this submission in the Boston file. You will need to copy it 
to all parties with all other submissions only once the deadline for 
submissions is passed. I will draft a cover letter at that time and 
email it to you.

Thanks
Philippe

-------- Original Message --------
Subject: Hope Bay ARD situation
Date: Thu, 12 Jul 2001 15:40:56 -0400
From: "Willoughby, Neil" <[email-masked]>
To: "[email-masked]'" <[email-masked]>,
         "[email-masked]'" <[email-masked]>,
         "[email-masked]'"
	 <[email-masked]>,
         "[email-masked]'" <[email-masked]>,
         "[email-masked]'" <[email-masked]>,
         "[email-masked]'" <[email-masked]>,
         "[email-masked]'" <[email-masked]>,
         "[email-masked]'" <[email-masked]>,
         "[email-masked]'" <[email-masked]>,
         "[email-masked]'" <[email-masked]>

re NWB1BOS9801 Application for Renewal of:

Ladies and Gentlemen;

I have reviewed the BHP-Rescan report dated February, 1999 and the Larry
Connell Report, May 1, 2001.

I do not see a large ARD problem at the Boston project site at this time.

The rock sample data set is sufficient to have assessd the existing surface
"ore" stocpile for ARD potential and the conclusions laid out in the Rescan
report are reasonable, that is "altered basalt and B3 altered halo rock
units is unlikely to generate net acidity in the long term, B2 mineralized
zone material will likely generate (some - n.o.willoughby) net acidity". I
don't imagine more sampling of the stockpile at this time will change this
geochemical picture.

Mr. Brodie correctly points out (May 14, 2001 report) the long term acidity
possibility. He is referring to the B2 mineralized zone currently stockpiled
at surface. Presumeably this rock has mineable and/or processable gold
concentrations, therefore this material will not be sitting on surface in
the long term, assuming production is achieved, ie this material may end up
in the mill when production commences, and hence into the tailings pond. The
next question would be how is the tailings pond treated.

In terms of a visual inspection, in my experience many geoscientists
over-estimate percentages of sulphide, or other distinctive-coloured
minerals in a more-or-less homogeneous grey or green rock such as basalt and
altered basalt. Also many mafic minerals such as pyroxene, amphibole and
biotite, which are iron-rich, become "rusty" and can be mistaken for altered
sulpide minerals or "gossan". Some forms of iron carbonate, a common
alteration feature around gold deposits and also common constituents of
auriferous  quartz veins can become "rusty". As Mr. Brodie suggests, some
mineralogical/petrographic studies may useful in distinguishing  these
differences. In any event a petrographic study can determine the exact
sulphide minerals present and identify which are the most likely to
contribute significant ARD.

Whatever the outcome of the review of this application, it may be prudent to
recommend that the company test some new drill core from time-to-time for
ARD potential as the production decision approaches.

There are a number of interesting references given in the Rescan report. Has
a review been made of ARD studies in other comparable projects or working
mines? A similar style of deposit is the Campbell Red Lake Mine in NW
Ontario, which has been producing gold from altered basalt and
sulphide-bearing basalts since the 1930's. Perhaps Placer Dome, the owner,
has some ARD studies of stockpiled rock and tailings ponds. What about
studies from Lupin to cover the Arctic case?

I wish to inform the members of this review board that I will be visiting
the Boston site this July 26-27th on the DSD-DIAND annual inspection tour.
If it please the members, I'll have a look at the stockpiles, examine the
sulphide mineralogy and take a few photographs. Perhaps another visiter can
shed some additional light on the ARD concern at Boston.

Respectfully forwarded,

Neil Willoughby
Resident Geologist, Kitikmeot Region
Minerals, Oil & Gas Division
Department of Sustainable Development
Government of Nunavut
Box 316
Kugluktuk, NU X0B 0E0
July 12, 2001